Skip to main content
POST
Merge Contacts

Authorizations

Authorization
string
header
required

Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.

Path Parameters

account_id
integer
required

The numeric ID of the account

Body

application/json
base_contact_id
integer
required

ID of the contact that will remain after the merge and receive all data

Example:

1

mergee_contact_id
integer
required

ID of the contact that will be merged into the base contact and deleted

Example:

2

Response

Contacts merged successfully

id
number
payload
object[]